Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 10:11:54 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hey                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hey Bot:  Hi Hey ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9660865042 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527705807            02:02 PM, 14th May                   Fatma                   Hi, Good afternoo
 n , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:02 PM, 14th May                   Fatma                   I can see that you are contacting us to know the status of your order           02:03 PM, 14th May                   Fatma                   Could you please share your order number so that I can assist you further?           02:03 PM, 14th May                     hey                    9660865042           02:03 PM, 14th May                     hey                    Hey when i placed the order it showed order will deliver on Monday  now its showing thursday... i need it by Monday  in any case im flying and won't  be needing it then           02:04 PM, 14th May                   Fatma                   Thank you for sharing the order number with me           02:04 PM, 14th May                     hey                    Kindly plz check           02:04 PM, 14th May                   Fatma                   Could you please allow me 2 m
 inutes to check your order details?           02:04 PM, 14th May                     hey                    Sure           02:04 PM, 14th May                   Fatma                   +971527705807  Is this your correct contact number?           02:04 PM, 14th May                     hey                    Yes           02:05 PM, 14th May                   Fatma                   Please be advised that order number (9660865042) is being processed and will arrive within 2-3 business days.           02:05 PM, 14th May                   Fatma                   Is there anything else i can help you with?           02:05 PM, 14th May                     hey                    Hey when i placed the order it showed order will deliver on Monday now its showing thursday... i need it by Monday in any case im flying and won't be needing it then           02:06 PM, 14th May                     hey                    So i won't  get it by Monday???           02:06 PM, 14th May                   
   hey                    If not kindly tell me How can i cancel my order?           02:06 PM, 14th May                   Fatma                   This is not mentioned on our system           02:08 PM, 14th May                   Fatma                   But if anyway we will not be able to cancel the order right now           02:08 PM, 14th May                     hey                    As in?           02:08 PM, 14th May                     hey                    Then???           02:08 PM, 14th May                     hey                    When?           02:08 PM, 14th May                   Fatma                   The order will be returned automatically to our warehouse if you did not revive the order after 3 attempts then the refund will be process within 7-14 days           02:09 PM, 14th May                   Fatma                   Is there anything else i can help you with?           02:09 PM, 14th May                   Fatma                   It was a pleasure to assist you
 . Thank you for shopping with us.  Have a wonderful day.           02:11 PM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2578887